std::try_to_lock_t(3cxx)

NAME
std::try_to_lock_t - Try to acquire ownership of the mutex without blocking.

SYNOPSIS

Detailed Description

Try to acquire ownership of the mutex without blocking.

Definition at line 135 of file std_mutex.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.